/* 20220214-1617/PH stylesIndexLogin.css
	styles_index.css */
body {
font-family: Arial, Helvetica, sans-serif ;	
}
/*  inaktiv  */

div.XPeter {
  border: 2px solid blue; 
  border-radius: 5px;  
  width: 600px;  
  margin: 10px; 
  padding: 10px;
} 
div.insertFile {
  font-size: 10px; 
  background-color:lightyellow;
  margin: 8px;
  border: 1px solid red;	  
  border-radius: 5px;    
  padding: 8px;
  width: 350px;
  cursor: pointer;
}	 
.picture01 {
   max-width: 100% ;
   width: 500px ;
   margin-left: 5px;
   height: auto ;
   size: contain ;
}
#button_li  {
	position: relative; 
	top: -4px; 
	width: 129px; 
	text-align: center; 
	color: black; 
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif ;	
	font-size: 15px ;	
	height: 25px; 
	border-style: none;
}	
div.Peter00 {
	position: relative; 
	column-count: 3;
	border: 2px solid red; 
	border-radius: 5px;  
	width: 430px;  
	margin: 10px; 
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif ;	
	font-size: 15px ;	
}
div.Peter01 {
	position: relative; 	
	border: 2px solid blue; 
	border-radius: 5px;  
	width: 550px;  
	margin: 10px; 
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif ;	
	font-size: 15px ;	
} 
div.Peter02 {
	border: 2px solid blue; 
	border-radius: 5px;  
	width: 225px;  
	margin: 10px; 
	padding: 5px;
}
div.Peter03 {
	border: 2px solid blue; 
	border-radius: 5px;  
	width:max-content; 
	height: 40px;
	margin: 10px; 
	padding: 5px;
}
/* bilderAJA>X1* bilderAJA>X1* bilderAJA>X1* bilderAJA>X1* bilderAJA>X1 */
.buttonPict {
  height: 50px;
  width: 250px; 
  /*background-color: #303013; */
  border:black;
  color: #1178E3;
  padding: 5px 5px;   
  text-align:left;
  text-decoration: none;
  display:inline; 
  font-size: 12px;
  margin: 4px 2px;
  cursor: pointer;
}
.buttonPict:hover {
  background-color: #4CAF50; /* Green */
  color: white;
}
.buttonPict1 {
  background-color: white; 
  color: black; 
  border: 2px solid #4CAF50;
}
.buttonPict2 {
  background-color: white; 
  color: black; 
  border: 2px solid #008CBA;
}
.buttonPict3 {
  background-color: white; 
  color: black; 
  border: 2px solid #f44336;
}
.buttonPict4 {
  background-color: white;
  color: black;
  border: 2px solid #e7e7e7;
}
.buttonPict5 {
  background-color: E3E311;
  color:blue;
  border: 2px solid #555555;
}
/*  Horizontale Taps  */
#topTabs ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
	display: inline ;
}
#topTabs ul li {
	margin: 0 ;
	padding: 0 ;
	display: inline ;
	text-align: center ;
	float: left ;
	font-family: Arial, Helvetica, sans-serif ;	
	font-size: 15px ;		
}
#topTabs li a {
	color: #ffff00 ;
	background-color: #b30000 ;
	border: 1px outset #ff8080 ;
	padding: 3px ;
	text-decoration: none ;
	display: inline ;
}
#topTabs li a:hover {
	color: #000000 ;
	background-color: #ffbfbf ;
}
/*  inaktiv  Buttons horizontal vgl. topTabs  */
#button_li li:hover {
	color: #ffffff ;
	background-color: #00b366 ;
}
/* Buttons in Zeile id=topTabs  */
.button {
	position: relative; 
	top: -4px; 
	width: 120px; 
	text-align: center; 
	color: #ffff00 ;
	/* font-weight: bold; */
	font-family: Arial, Helvetica, sans-serif ;	
	font-size: 15px ;	
	height: 25px; 
	border-style: none;
	cursor: pointer;
	border: 1px outset #ff8080 ;
	text-decoration: none ;
}
.buttonBBS {
	position: relative; 
	top: 4px; 
	width: 130px; 
	height:min-content;
	cursor: pointer;
	text-align: center; 
	color: #202002 ;
	background-color: #ECE617;	
	font-weight: 700;	
	font-family: Arial, Helvetica, sans-serif ;	
	font-size: 13px ;	
	margin: 2px;
	border-style: none;
	border: 1px outset #ff8080 ;
	border-spacing: 5px;
	padding: 5px;
	text-decoration: none ;
}
.button1 {
	background-color: #b30000;
} /* Green */
.button2 {
	background-color: #008CBA;
} /* Blue */
.button:hover{
	color: #000000 ;
	background-color: #ffbfbf ;
}
.buttonLeft {
	width: 130px ;
	max-width: 100% ;
	text-align: center ;
	height: 20px ;
	margin: 0 ;
	padding: 0 ;
	display: block ;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;	
	font-size: 15px ;	
	color: #ffffff ;
	background-color: #007d48 ;
	border: 1px outset #bfffe4 ;
	cursor: pointer;
	text-decoration: none ;
	display: block ;
	padding-left: 5px ;
	padding-right: 5px ;	
}
.buttonLeft1 {
background-color: #b30000;
} /* Green */
.buttonLeft2 {
	background-color: #008CBA;
} /* Blue */
.buttonLeft:hover{
	color: #ffffff ;
	background-color: #00b366 ;
}
#sideButton {
	width: 130px ;
	max-width: 100% ;
	text-align: center;
	list-style-type: none ;
}
#sideButton ul {
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
}
#sideButton li {
	margin: 0 ;
	padding: 0 ;
	display: block ;
	list-style-type: none ;
	font-family: Arial, Helvetica, sans-serif ;	
    font-size: 15px ;	
}
#sideButton li a {
	color: #ffffff ;
	background-color: #007d48 ;
	border: 1px outset #bfffe4 ;
	text-decoration: none ;
	display: block ;
	list-style-type: none ;	
}
#sideButton li a:hover {
	color: #ffffff ;
	background-color: #00b366 ;
}
img {
	width: 750px ;
	margin-left: 5px;
	height: auto ;
	size: contain ;
}
div#tswcontent {
	float: right ;
	width: 80% ;
	color: #000 ;
	background-color: #fff ;
}
div#tswcontainer {
	color: inherit ;
	background-color: #fff ;
}
.header {
	color: #000000 ;
	background-color: #ECE617;
    width: auto; 
	height: 80px ;	
}
.footer {
	color: #000 ;
	background-color: #ECE617 ;
	bottom: 0px;
	left: 0px;
	position:sticky;	
}
#t1 {
  -moz-tab-size: 4; /* Firefox */
  tab-size: 4;
}
#t2 {
  -moz-tab-size: 16; /* Firefox */
  tab-size: 16;
}